Red Steal error #2

Discussion in 'Wii - Backup Loaders' started by filipepw, May 27, 2010.

  1. filipepw
    OP

    filipepw Member

    Newcomer
    2
    Jan 30, 2009
    Lisboa
    i just got red steal2 and its giving me the error #2
    i have a loader specially for that but its not working
    i got it about 1 year ago and i havent played in a while so im a little out dated

    can anyone tell me how to get it to work ?

    thx in advanced^^
     
  2. odinthegreatone

    odinthegreatone Member

    Newcomer
    1
    Apr 16, 2009
    Canada
    update backup loader. What CIOS revision do you have?
     
  3. filipepw
    OP

    filipepw Member

    Newcomer
    2
    Jan 30, 2009
    Lisboa
    i think its something like Cios36 rev7 by waninkoko
    i dont remember much of what i did to my wii
    what launchers should i look for then ?
     
  4. OncleJulien

    OncleJulien tool of peers

    Member
    4
    Apr 6, 2009
    United States
    Los Angeles
  5. WiiPower

    WiiPower GBAtemp Guru

    Member
    2
    Oct 17, 2008
    Gambia, The
    Are you using a disc? If yes, get NeoGamma.
     
  6. filipepw
    OP

    filipepw Member

    Newcomer
    2
    Jan 30, 2009
    Lisboa
    yes i wanted to assure that i can play all the games i have using a DVD loader
    i got red steal 2 working with NeoGamma, my little brother is happy now ^^

    i cant play monster hunter tri with this one so im gona keep trying other versions

    thx for all the help
     
  7. WiiPower

    WiiPower GBAtemp Guru

    Member
    2
    Oct 17, 2008
    Gambia, The
    cIOS37rev19 + latest NeoGamma + the files from the package on sd card should play this, Monster Hunter Tri, Prince of Persia and most other games.
     
  8. filipepw
    OP

    filipepw Member

    Newcomer
    2
    Jan 30, 2009
    Lisboa
    its working and its an awesome game too^^
    thx WiiPower
    YOU ROCK!